UNIFI UAP Update required

Návody a problémy s konfigurací.
arrabbella
Příspěvky: 141
Registrován: 6 years ago

UNIFI UAP Update required

Příspěvekod arrabbella » 2 months ago

Zdravím a prosím o pomoc. Začínám s UNIFI a trošku bojuji s nastavováním nových AP. Běží nám na serveru UNIFI controller. Když vybalím z krabice nové UAP, většinou volím takový postup, že se na něj přihlásím ubnt/ubnt přes SSH a pošlu tam příkaz "set-inform http://blabla:8080/inform
Přihlásím se na controller, tam mi zařízení svítí ve stavu "čeká na osvojení, update required". Jenže když dám "Adopt", tak to píše cca 2 minuty adopting a pak prostě "odpojeno" a hotovo. Prostě se to neadoptuje. Musím udělat reset do defaultu.
Většinou pomůže přes SSH pustit prvně upgrade (např příkaz upgrade https://dl.ubnt.com/unifi/firmware/U7PG ... 8.0923.bin) - provede se upgrade a pak už se to přes příkaz set-inform podaří na controller dostat.
Jenže nyní jsem se dostal k oživení nějaké starší instalace, jsou tam staré UAP-LR (b/g/n) s FW 2.2.0, na které když se přes SSH přihlásím, příkaz "upgrade" ani "set-inform" tam vůbec neexistuje / nefunguje. A tyto tím pádem vůbec nejsem schopný do controlleru přidat.
Co dělám špatně, proč to neklapne vždycky hned přes controller - to je normální, že když to píše "čeká na osvojení, update required", že to osvojit vlastně nejde?
Děkuji moc.
EDIT: stejně se to chová i když se to snažím připojit na controller nainstalovaný lokálně na mém ntb.
0 x

tomasik
Příspěvky: 160
Registrován: 7 years ago

Příspěvekod tomasik » 2 months ago

arrabbella píše:Zdravím a prosím o pomoc. Začínám s UNIFI a trošku bojuji s nastavováním nových AP. Běží nám na serveru UNIFI controller. Když vybalím z krabice nové UAP, většinou volím takový postup, že se na něj přihlásím ubnt/ubnt přes SSH a pošlu tam příkaz "set-inform http://blabla:8080/inform
Přihlásím se na controller, tam mi zařízení svítí ve stavu "čeká na osvojení, update required". Jenže když dám "Adopt", tak to píše cca 2 minuty adopting a pak prostě "odpojeno" a hotovo. Prostě se to neadoptuje. Musím udělat reset do defaultu.
Většinou pomůže přes SSH pustit prvně upgrade (např příkaz upgrade https://dl.ubnt.com/unifi/firmware/U7PG ... 8.0923.bin) - provede se upgrade a pak už se to přes příkaz set-inform podaří na controller dostat.
Jenže nyní jsem se dostal k oživení nějaké starší instalace, jsou tam staré UAP-LR (b/g/n) s FW 2.2.0, na které když se přes SSH přihlásím, příkaz "upgrade" ani "set-inform" tam vůbec neexistuje / nefunguje. A tyto tím pádem vůbec nejsem schopný do controlleru přidat.
Co dělám špatně, proč to neklapne vždycky hned přes controller - to je normální, že když to píše "čeká na osvojení, update required", že to osvojit vlastně nejde?
Děkuji moc.
EDIT: stejně se to chová i když se to snažím připojit na controller nainstalovaný lokálně na mém ntb.


protoze zmeny v controleru, resp. v jejich verzich, resenim je, stahni si verzi controleru 5.6.42 nebo starsi (3.1.4) , nainstaluj si to na jinem cistem PC, ktery je v siti taky a proved jen upgrade firmware, pak, az to dostanes ty Firmware na novejsi verzi bude to makat s tema novejma controlerama jak potrebujes, resil jsem to min tyden, presne to same. Tom
2 x

arrabbella
Příspěvky: 141
Registrován: 6 years ago

Příspěvekod arrabbella » 2 months ago

tomasik píše:protoze zmeny v controleru, resp. v jejich verzich, resenim je, stahni si verzi controleru 5.6.42 nebo starsi (3.1.4) , nainstaluj si to na jinem cistem PC, ktery je v siti taky a proved jen upgrade firmware, pak, az to dostanes ty Firmware na novejsi verzi bude to makat s tema novejma controlerama jak potrebujes, resil jsem to min tyden, presne to same. Tom

Děkuji za reakci. Na 5.6.42 se mi to připojit taky nedaří (tam to píše jen "čeká na osvojení", "osvojování" a "odpojeno", žádný "upgrade required" se neobjevuje). Zkusil bych ještě starší, ale to nemůžu nikde najít. Nemáš instalačky nějaké té trojky?
0 x

tomasik
Příspěvky: 160
Registrován: 7 years ago

Příspěvekod tomasik » 2 months ago

arrabbella píše:
tomasik píše:protoze zmeny v controleru, resp. v jejich verzich, resenim je, stahni si verzi controleru 5.6.42 nebo starsi (3.1.4) , nainstaluj si to na jinem cistem PC, ktery je v siti taky a proved jen upgrade firmware, pak, az to dostanes ty Firmware na novejsi verzi bude to makat s tema novejma controlerama jak potrebujes, resil jsem to min tyden, presne to same. Tom

Děkuji za reakci. Na 5.6.42 se mi to připojit taky nedaří (tam to píše jen "čeká na osvojení", "osvojování" a "odpojeno", žádný "upgrade required" se neobjevuje). Zkusil bych ještě starší, ale to nemůžu nikde najít. Nemáš instalačky nějaké té trojky?


jsou na uloz.to jen nejsou popsane cislem, jen univerzal nazvem Unifi_Controller, ten stahni a pri spusteni instalace ti napise verzi, pres tu trojku mi to slo, nedavej zadnej adopt, jen upgrade, a upgrade jde i rucne mu dat odkaz z webu ubnt, je to v ramci toho zarizeni ( ano v controleru ) - nastaveni - pokrocila aktualizace, tam vlozis odkaz na firmware, tak jak je na webu ubnt, jinak me posli SZ mail, poslu ti link na tu trojku
0 x

arrabbella
Příspěvky: 141
Registrován: 6 years ago

Příspěvekod arrabbella » 2 months ago

Mááááááááááám to. :-)
Děkuji :-)
0 x

Uživatelský avatar
UI-DP
Příspěvky: 4
Registrován: 2 months ago

Příspěvekod UI-DP » 2 months ago

Dalsi moznost je pouzit TFTP recovery a nahrat tam novou verzi naprimo:
https://help.ubnt.com/hc/en-us/articles ... ess-Points
0 x


Zpět na „Konfigurace“

Kdo je online

Uživatelé prohlížející si toto fórum: Žádní registrovaní uživatelé a 0 hostů